• Benvenuti su XenForo Italia!

    Stai navigando nella nostra community come Ospite.

    Avere un account su XenForo Italia ti permetterà di creare e partecipare alle discussioni, scaricare i file di traduzione in italiano, vedere le immagini e i video a formato intero, iniziare conversazioni personali con gli altri membri del forum e di utilizzare tutte le funzioni di questo sito.

    Condividi anche tu la tua passione per XenForo!

    Registrarsi è gratis ed elimina la pubblicità

Alex69

Admin XenForo
Licenza Verificata
#1
Buongiorno ragazzi,
volevo sapere chi di voi ha effettuato l aggiornamento dalla 1.5.12 alla 2.0.0
se ha avuto problemi e la procedura eseguita
se ha notato netti migliorarmenti in generale oppure non ve ne sono affatto

grazie
 

Max

Admin XenForo
Licenza Verificata
#2
Ciao, ho eseguito l'aggiornamento proprio nella giornata di oggi ed è andato tutto bene, ovviamente poi tutti gli stili e gli Add-on della 1.5 non andavano più bene quindi ho tolto tutto quindi se decidi di farlo sai già cosa sono le cose da fare, unici punti a sfavore sono che non c'è ancora una traduzione ufficiale (ma ci stanno lavorando) e secondariamente gli Add-on presenti per la 2.0 a confronto della 1.5 sono ancora pochini, poi dipende cosa ti serve, per i temi stessa cosa.
In ogni caso fare l'aggiornamento è molto semplice, prima backup di tutto, poi carichi i files della 2.0 come un normalissimo upgrade e lanci l'install...il resto è storia ;)
 

texita10

Admin XenForo
Licenza Verificata
#4
Ciao, ho fatto ieri un test in locale.
Ho dovuto disinstallare tutti gli Add-on prima di procedere, è indicato anche nella procedura di aggiornamento, in quanto nessun Add-on della 1 è compatibile con la 2.
Ho avuto un problema con le emoji, magari apro un thread dedicato.
Tutti i template personalizzati li perdi tutti.
Fondamentalmente, meno il tuo XenForo è personalizzato, meglio stai.
L'installazione è filata liscia senza problemi.
 

Kintaro

Custode del Forum
Licenza Verificata
#5
Gli Add-on non sono da disinstallare si disattivano durante l’upgrade. Si riattivano in caso di upgrade dell’Add-on stesso compatibile con la 2.x
 

Kintaro

Custode del Forum
Licenza Verificata
#7
Secondo me dipende solo dagli Add-on di cui hai bisogno. Se ancora non li hanno resi compatibili con la 2.x allora aspetterei.

Io a questo riguardo penso che inizierò ad aggiornare tra 10/12 mesi (con magari la 2.1 in uscita che dovrebbe serbare un po’ di novità vere).
 

Alex69

Admin XenForo
Licenza Verificata
#8
allora seguo il tuo consiglio, penso che se passa un po.....magari altri potranno suggerire eventuali bug e miglioramenti o problemi avuti......cosi installeremo una versione stabile e con problemi molto limitati
 

Kintaro

Custode del Forum
Licenza Verificata
#9
Aspetta, non fraintendermi. Macro-Problemi XF2 non ne ha! Anche i bug ora con la 2.0.1 sono moooooolto limitati, il grosso del problema sono gli Add-on. Se quelli che servono a me fossero già compatibili avrei già aggiornato. :innocente:

XF2 è molto stabile grazie al tempo passato in public beta ed RC, ma capisco che le abitudini prese con vBulletin sono dure a morire! :bocca_cucita:

In Bob I trust.
 

texita10

Admin XenForo
Licenza Verificata
#11
Kintaro ha ragione sugli Add-on, ma ti consiglio comunque di seguire i thread ufficiali degli Add-on. A me in un caso è stato esplicitamente detto dall'autore che andava disinstallato prima di aggiornare alla 2.0 e poi installare la nuova versione dell'Add-on. ;)
 

Staff online

Membri Iscritti online

Latest resources

Statistiche del Sito

Discussioni
1.323
Messaggi
6.957
Iscritti
1.335
Ultimo Iscritto
asdasdasd

Ultimi Messaggi sui Profili

pettinando bambole
testando123 wrote on Il Custode's profile.
si puo avere la traduzione italiana pultroppo non possiedo una licenza :(
Perché bisogna verificare la propria licenza per scaricare la traduzione? Assurdo.
drynea wrote on radu81's profile.
Salut vorbeşti limba română?
Alto